div.styles999 { 
border: 1px solid #3d78c2;
margin: 2.5em 13.3333px !important;
padding: 1em;
position: relative;
display: block;
clear: both;
overflow: auto;
}

div.styles999 h2 {
font-size: 1.17em;
line-height: 1.3em;
margin: 1em 0;
}

div.styles999 ul li {
display: inline-block;
text-align: left;
width: 100%;
}

div.styles999 ul li a {
color: #000;
}

@media screen and (min-width: 600px) {
div.styles999 {
margin: 2.5em 20px !important;
}
div.styles999 ul li {
width: 30%;
}
}
